Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452407 - VM shutdown action icon
Summary: VM shutdown action icon
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Virtualization Tools
Classification: Community
Component: virt-manager
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-22 09:48 UTC by Michael Monreal
Modified: 2010-03-16 17:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-24 18:47:04 UTC


Attachments (Terms of Use)

Description Michael Monreal 2008-06-22 09:48:32 UTC
The run and pause icons in VMM are already themed nicely. The shutdown button
still uses some outdated custom icon as seen here¹. There's a icon in the
freedesktop icon spec which would fit quite nicely however: "system-shutdown".

[1] http://virt-manager.et.redhat.com/screenshots/guest-performance.png

Comment 1 Michael Monreal 2008-06-22 10:16:21 UTC
Additionaly, if you right-click on a vm in the main window, you will still get
the old run/pause icons there (as well as the old shutdown icon). Would be nice
to have those updated, too.

Comment 2 Cole Robinson 2009-01-24 20:24:21 UTC
FYI, I just committed a fix to remove those last instances of the old pause and run icons:

http://hg.et.redhat.com/cgi-bin/hg-virt.cgi/applications/virt-manager--devel/rev/7ed2a90630bb

Comment 3 Cole Robinson 2009-09-24 18:47:04 UTC
The shutdown icon is now "system-shutdown".


Note You need to log in before you can comment on or make changes to this bug.